{% extends "base.html" %}
{% load static %}
{% block content %}

	<div class = "container" style = "margin-top:120px">
	<div class="row">
    <div class="col-sm-3">
		<img class = ".img-fluid rounded" src = "{% static 'images/myself.jpg' %}" style = "float: center; width: 250px;"/>
		<h3 style = "text-align: center;">Maisy Rahmawati</h3><br/>
		<p style = "text-align: center; font-weight: bold">Student of Computer Science</p>
		<p style = "text-align: center; font-weight: bold">Faculty of Computer Science<br/>Universitas Indonesia</p>
		<hr class="d-sm-none">
    </div>

    <div class="col-sm-9">
		<h2>Hello! My Name is Maisy Rahmawati</h2>
		<h5>My Description, Oct 1, 2019</h5>
		<p style = "text-align: justify; font-size: 20px; font-family: Roboto">I am twenty years old. I am a student. 
			I studied at the University of Indonesia, faculty of computer science, 
			majoring in information systems, generation 2018. My hobby is cooking, 
			especially cakes and pastries. Besides that, 
			I also really like listening to music and watching movies. 
			I come from Pekalongan, Central Java. I am the fourth child of five siblings.</p>
		<br/>
		<br/>
		<br/>
		<h2>Here My Holidays</h2>
		<h5>Pekalongan, Jul 5, 2019</h5>
		<img class = ".img-fluid rounded" src = "{% static 'images/nature1.jpg' %}" style = "float: center; width: 500px;"/>
		<br/>
		<p style = "text-align: justify; font-size: 20px; font-family: Roboto">I really like nature. 
			When I travel, the thing I admire most is the beauty of nature, 
			especially in the mountains. It doesn't matter how far and tired it gets to the top, 
			but it will be avenged by the natural beauty that I can see from the top of the mountain. 
			In addition to the cool conditions, the green expanse that looks very cool</p>
	</div>
	</div>
	</div>
{% endblock %}
